 
.greycolor{background:#464646 !important;}

.mhupa_mainheaderbox {
}
.mhupa_wrapper{background:none repeat scroll 0 0 #fff;}
.goone {
    color: #333;
}
.breadcrum {
    background: none repeat scroll 0 0 #eaeaea;
    border: 1px solid #bfbfbf;
    text-transform:uppercase;
    font-size:11px !important;
}
.gotwo{color:#353535;}
.logotext{color:#333;}
.mhupa_mainheaderbox{ }
.mhupa_abuttxt h1{color: #002040;}
.mhupa_abuttxt p{color: #002040;}
 
 
.watznews{background:none repeat scroll 0 0 #fff;}
.mhupa_ministerbox{background:none repeat scroll 0 0 #8a060a;}
.mhupa_ministerbox span{color:#fff;}
.mhupa_whatsnewbox h1{color:#ae0101;}
.rdmore{color:#ae0101;}
.mhupa_navigation ul li{/*background: #742a2b;*/}
.mhupa_header{ /*background:#ffeba1;*/}
.mhupa_mainheaderbox{  }
.printsectorarea td a {
    color: #000;
}
a.arhives_txt {
    background: url("../images/archive.png") no-repeat scroll 0 0 ;
    color: #0076ca;
}
.viepagelist {
   
}
.printpage {
    background: url("../Images/printico.png") no-repeat scroll left top ;
}
.backpage {
    background: url("../Images/go-back-icon.png") no-repeat scroll left top ;
}
.srchboxcommon {
    background: none repeat scroll 0 0 #fff;
}
.shortnavigator a {
    border-right: 1px solid #999;
}

.printsmatcont a {
    color: #fff;
}
.rtiemployeecorner ul li a {
    color: #fff;
}
.dataTableh a {
    color: #000;
}
.whitecolor_nw {
    color: #fff;
}

.srchbox input {
    color: #999;
}
.srchbox input.btn {
    background: none repeat scroll 0 0 #999999;
    color: #ffffff;
}
.srchboxcommon {
    background: none repeat scroll 0 0 #fff;
}
.srchboxcommon input {
    background: none repeat scroll 0 0 #fff;
    color: #333;
}
.srchboxcommon input.btn {
    background: none repeat scroll 0 0 #999999;
    color: #ffffff;
}
.srchbox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #666;
}
.rightborder.btnback {
    color: #000;
}
.color0076ca {
    color: #fff;
}
.btn_bluecolor {
    background: none repeat scroll 0 0 #0076ca;
    border: 1px solid #fff;
    color: #fff;
}
.dataTable thead td, table th {
    background-color: #264e71;
   
    color: #fff;
}
/*
.mainDiv{
	width: 434px;
	margin-top: 10px;	
}
.mainDiv-two{
	width: 200px;
	float:left;	
}
.mainDiv-three{
	width:201px; 
	float:left;
	margin-left: 10px;	
}

.mainDiv-two-sub1{
	float:left;
	margin-left:10px;
	margin-top:16px;
}
.mainDiv-two-sub2{
 padding-top: 15px; 
 padding-left: 5px; 
 margin-left: 50px;
}*/

#divPadding{
 padding-top: 14px; 
}
#divPadding-two{
 padding-top: 14px; 
}
#divPadding-three{
 padding-top: 14px; 
}
#divPadding-four{
 padding-top: 14px; 
}
#divPadding-five{
 padding-top: 14px; 
}
#divPadding-six{
 padding-top: 14px; 
}
#divPadding-seven{
 padding-top: 14px; 
}
.divspan{
 font-family:Arial, Helvetica, sans-serif;
 color:#ffffff;
 font-size:14px;
 font-weight: bold;
}

.divUl{
padding-top: 288px;
font-size: 17px;
font-family: Arial,Helvetica,sans-serif;
font-weight: bold;
}
.nav-container{
  padding-top: 288px;
  font-size: 17px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;   
}
 
.nav-container ul a {
  text-decoration:none;
  color: #f00;
  float:left;
  text-align:center;
}
.nav-container ul a:hover {
  color: blue;
}
.divLast{
  width: 200px;
  float:left;
  margin-left: 4px; 
}
.mainDiv-two-sub3{
  padding-top: 18px; 
  padding-left: 5px; 
  margin-left: 50px;
}
.divsizeFont{
  font-size: 15px;
}